﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

	.roll-tabs .menu-tab {
		overflow: hidden;
		margin: 0;
		list-style: none;
	}

	.roll-tabs .menu-tab li {
		position: relative;
		bottom: -1px;
		float: left;
		margin-right: 2px;
	}

	.roll-tabs .menu-tab li a {
		font-family: "Raleway", sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		color: #2d3340;
		padding: 12px 25px 10px;
	}

	.roll-tabs .menu-tab li a:hover {
		background-color: #f7f7f7;
		text-decoration: none;
	}

	.roll-tabs .menu-tab li.active a {
		background-color: #fff;
		border: 1px solid #dbdbdb;
		transition: none;
	}
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}

#main #block-namipedia-13 .girls,
#main #block-namipedia-13 .boys {
  display: inline-block;
}

#main #block-namipedia-13 .girls:after,
#main #block-namipedia-13 .boys:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#main #block-namipedia-13 .girls h4 {
  background-position: 0 -33px;
}

#main #block-namipedia-13 .girls a {
  color: #df658b;
}

.banner .attachment-destaque.wp-post-image { width:560px; max-width:640px; height: auto;}

.related-product-img { width: 150px; margin-left: 25%; margin-bottom: 10px; }
.module-filter{display:none!important}
.module-head .module-filter{display:inline-block;color:#444651;font-weight:300}


#ajax-loading-screen .mask-left{ top:0;  left:0;  height:100%;  width:50%}


#ajax-loading-screen.loaded .mask-left{ -webkit-transform:translateX(-100%) translateZ(0);  -ms-transform:translateX(-100%) translateZ(0);  transform:translateX(-100%) translateZ(0)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.td_data_time {
  display: inline-block;
  margin-right: 32px;
}
.beef-patty{width:100%;height:6px;border-radius:4px;background:#ffffff;margin:4px 0;}

.stores:hover .m_link, .stores:hover .s_link{ max-height:1000px; padding:1em 4%; opacity:1; cursor:pointer}

.list_stores .store_wrap .stores{ height:110px; box-shadow:none; padding:16px}

.list_stores .store_wrap .stores:hover .m_link{ padding:0.4em 4%}

.stores{ width:100%; height:100%; background-color:#fff; padding:0; position:relative; text-align:center; z-index:96; overflow:hidden; box-shadow:0 1px 3px rgba(0,0,0,0.26); border-radius:2px}

.stores:hover .love, .loved{ opacity:1}

.stores:hover .love:hover{ opacity:0.5}

  #header .main-header {
    height: auto;
    position: relative;
    width: 100%; 
    background: rgba(255, 255, 255, 0.95);}



.clear {
  clear: both;
}
.footer__logo{margin:0 auto;display:block}


    .loader {
  position: absolute;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid brown;
  left: 40%;
  top: 50%;
  width: 124px;
  height: 124px;
  -webkit-animation: spin 2s linear infinite; 
  animation: spin 2s linear infinite;
}
.header-logo-gray,.page-top .header-logo{opacity:0;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc.is-active .header-logo-gray,.header-menu-pc.is-active .header-menu-pc__item-has-sub-menu .header-menu-pc__item-btn:after{opacity:1}
.header-menu-sp.is-active .header-logo-gray{opacity:1}
	
		
		.pricing-table .featured{
			margin-top:0;
		}

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}
